debug: 0
logoutput: stdout
errorlog: stderr
internal: eth0 port = 1080
external: eth0
clientmethod: none
socksmethod: none
user.privileged: root
user.unprivileged: nobody

client pass {
  from: 0.0.0.0/0 port 1-65535 to: 0.0.0.0/0
  log: error
}

socks pass {
  from: 0.0.0.0/0 to: 0.0.0.0/0
  log: error
}
